.tc-megamenu-parent {
    float: right;
}

.entry-header h2 {
    color: #7f3e98;
}

.tc-megamenu-parent > li > a {
    font-size: 28px;
    line-height: 30px;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: 900 !important;
    margin:20px 5px;
}

.tc-megamenu-parent > li.active > a {
border-radius:10px;
}

.tc-megamenu-parent > li:hover > a {
border-radius:10px;
}

#tc-menu {
    padding-top:20px;
}

ul.social-icons > li a i {
    background: #7F3E98 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
}

.social-icons {
    font-size: 20px;
}

ul.social-icons > li a i:hover {
  background-color: #A874BC;
}

.form-control button, input, select, textarea {
    font-size: 18px;
    height: 48px;
    margin:5px;
    color:#000;
}


.mc-field-group {
    font-size: 18px;
    display: inline-block;
}

#mce-responses {
    font-size: 18px;
    font-color: #960000;
}

#tc-newsletter {
    text-align: center;
}

#tc-homepage-testimonials {
    text-align: center;
}

/* THIS IS FOR THE TC CONTENT MODULE */
.tc-cs .tc-inner .tc-title {
    color: #fff !important;
}

.tc_content_slider p.readmore a {
    border: 1px solid #fff !important;
    font-weight: 700;
}

.tc-introtext {
    font-weight: 700;
    color: #fff !important;
}

/* THIS IS FOR THE HOMEPAGE MODULE SEPARATORS */

#tc-whatsnew h3.tc-module-title {
    text-transform: uppercase;
    font-weight: 900;
    border-bottom: 4px double #fff;
    text-align: center;
    color: #fff !important;
}

.tc-cs .tc-inner a {
    color: #fff;
}

#tc-vendors h3.tc-module-title {
    text-transform: uppercase;
    font-weight: 900;
    border-bottom: 4px double #7F3E98;
    text-align: center;
}

#tc-homepage-testimonials h3.tc-module-title {
    text-transform: uppercase;
    font-weight: 900;
    border-bottom: 4px double #7F3E98;
    text-align: center;
}

#tc-newsletter h3.tc-module-title {
    text-transform: uppercase;
    font-weight: 900;
    border-bottom: 4px double #7F3E98;
    text-align: center;
}

/* CONTACT FORM */

.sd-contact_form.name-email-subject .sd-form-fields .form-group {
    float: left;
    margin: 20px;
    width: 33.33%;
}